Race Manager - Feature #217

Save the racer's practice time setting
02/22/2024 11:10 PM - Jesus M. Brocerio

Status: Closed Start date: 02/23/2024
Priority: Normal Due date:

Assignee: Jesus M. Brocefio % Done: 0%
Category: Racer's data Estimated time: 0:00 hour
Target version: 1.26.1

Description

Now the setting is not saved. You must set the value when race manager is restarted.

It would be useful if the value were saved

History

#1 - 02/22/2024 11:11 PM - Jesus M. Brocefio
- Project changed from ZRound Suite to Race Manager
- Category changed from Racer's data to Racer's data

- Status changed from New to In Progress

#2 - 02/22/2024 11:21 PM - Jesus M. Broceiio

- Status changed from In Progress to Feedback

#3 - 04/06/2024 11:26 PM - Jesus M. Brocefio
- Status changed from Feedback to Closed
